[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Discuss-gnuradio] error

From: Ramakrishnan Muthukrishnan
Subject: Re: [Discuss-gnuradio] error
Date: Tue, 11 Jan 2005 22:32:28 +0530
User-agent: Gnus/5.1006 (Gnus v5.10.6) Emacs/21.3 (gnu/linux)

I just ran on my unstable distro too (which I run for regular use) and it
passed there too. Again this is 2.3 tarballs. I know that there were problems
in 2.2 but the 2.3 has handlers for SIGBUS.

I tested in the unstable with latest CVS and it works fine there too. Probably
libc6 or libstdc++5 is creating some problem for you. My versions are:

ii  libc6                        2.3.2.ds1-18 
ii  libstdc++5                   3.3.5-1    
ii  fftw3                        3.0.1-4     

    Ramakrishnan                   http://www.hackGNU.org/
    Use Free Software -- Help stamp out Software Hoarding!

reply via email to

[Prev in Thread] Current Thread [Next in Thread]